app.currency-symbol=€
app.yes=Sí
app.no=No
app.aceptar=Aceptar
app.cancelar=Cancelar
app.guardar=Guardar
app.editar=Editar
app.eliminar=Eliminar
app.imprimir=Imprimir

app.bienvenido=Bienvenido
app.perfil=Perfil
app.mensajes=Mensajes
app.logout=Cerrar sesión

app.sidebar.inicio=Inicio
app.sidebar.usuarios=Usuarios
app.sidebar.configuracion=Configuración